<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/nav_calcsight">

    <fragment
        android:id="@+id/nav_calcsight"
        android:name="ch.spherIC.recurvebowsight.ui.calcsight.CalculateSightFragment"
        android:label="@string/menu_calculate_sight"
        tools:layout="@layout/fragment_calcsight" />

    <fragment
        android:id="@+id/nav_equipment_choose"
        android:name="ch.spherIC.recurvebowsight.ui.equipment.ChooseEquipmentFragment"
        android:label="@string/menu_equipment_choose"
        tools:layout="@layout/fragment_equipment_choose" />

    <fragment
        android:id="@+id/nav_equipment_add"
        android:name="ch.spherIC.recurvebowsight.ui.equipment.AddEquipmentFragment"
        android:label="@string/menu_equipment_add"
        tools:layout="@layout/fragment_equipment_add_list" />

    <fragment
        android:id="@+id/nav_userguide"
        android:name="ch.spherIC.recurvebowsight.ui.userguide.UserguideFragment"
        android:label="@string/menu_userguide"
        tools:layout="@layout/fragment_userguide" />

    <fragment
        android:id="@+id/nav_about"
        android:name="ch.spherIC.recurvebowsight.ui.about.AboutFragment"
        android:label="@string/menu_about"
        tools:layout="@layout/fragment_about" />

</navigation>